@font-face {
  font-family: "DinPro";
  font-style: normal;
  font-weight: normal;
  src: url("/fonts/dinpro.otf") format("opentype");
}

@font-face {
  font-family: "DinPro";
  font-style: italic;
  font-weight: medium;
  src: url("/fonts/dinpro_mediumitalic.otf") format("opentype");
}

@font-face {
  font-family: "DinPro";
  font-style: normal;
  font-weight: medium;
  src: url("/fonts/dinpro_medium.otf") format("opentype");
}

@font-face {
  font-family: "DinPro";
  font-style: normal;
  font-weight: lighter;
  src: url("/fonts/dinpro_light.otf") format("opentype");
}

@font-face {
  font-family: "DinPro";
  font-style: italic;
  font-weight: normal;
  src: url("/fonts/dinpro_italic.otf") format("opentype");
}

@font-face {
  font-family: "DinPro";
  font-style: italic;
  font-weight: normal;
  src: url("/fonts/dinpro_italic.otf") format("opentype");
}

@font-face {
  font-family: "DinPro";
  font-style: italic;
  font-weight: bold;
  src: url("/fonts/dinpro_bolditalic.otf") format("opentype");
}

@font-face {
  font-family: "DinPro";
  font-style: normal;
  font-weight: bold;
  src: url("/fonts/dinpro_bold.otf") format("opentype");
}

@font-face {
  font-family: "DinPro";
  font-style: normal;
  font-weight: 900;
  src: url("/fonts/dinpro_black.otf") format("opentype");
}

@font-face {
  font-family: "gen (1)";
  font-style: normal;
  font-weight: 400;
  src:
    url("/fonts/gen%20(1).woff2") format("woff2"),
    url("/fonts/gen%20(1).otf") format("opentype");
}

@font-face {
  font-family: "gen (2)";
  font-style: normal;
  font-weight: 400;
  src:
    url("/fonts/gen%20(2).woff2") format("woff2"),
    url("/fonts/gen%20(2).otf") format("opentype");
}

@font-face {
  font-family: "gen (3)";
  font-style: normal;
  font-weight: 400;
  src: url("/fonts/gen%20(3).otf") format("opentype");
}

@font-face {
  font-family: "gen (4)";
  font-style: normal;
  font-weight: 400;
  src: url("/fonts/gen%20(4).otf") format("opentype");
}

@font-face {
  font-family: "gen (5)";
  font-style: normal;
  font-weight: 400;
  src: url("/fonts/gen%20(5).otf") format("opentype");
}

@font-face {
  font-family: "gen (6)";
  font-style: normal;
  font-weight: 400;
  src: url("/fonts/gen%20(6).otf") format("opentype");
}

@font-face {
  font-family: "gen (7)";
  font-style: normal;
  font-weight: 400;
  src: url("/fonts/gen%20(7).otf") format("opentype");
}

@font-face {
  font-family: "gen (8)";
  font-style: normal;
  font-weight: 400;
  src: url("/fonts/gen%20(8).otf") format("opentype");
}

@font-face {
  font-family: "gen (9)";
  font-style: normal;
  font-weight: 400;
  src: url("/fonts/gen%20(9).otf") format("opentype");
}

@font-face {
  font-family: "gen (10)";
  font-style: normal;
  font-weight: 400;
  src: url("/fonts/gen%20(10).otf") format("opentype");
}

@font-face {
  font-family: "gen (11)";
  font-style: normal;
  font-weight: 400;
  src: url("/fonts/gen%20(11).otf") format("opentype");
}

@font-face {
  font-family: "gen (12)";
  font-style: normal;
  font-weight: 400;
  src: url("/fonts/gen%20(12).otf") format("opentype");
}

@font-face {
  font-family: "gen (13)";
  font-style: normal;
  font-weight: 400;
  src: url("/fonts/gen%20(13).otf") format("opentype");
}

@font-face {
  font-family: "gen (14)";
  font-style: normal;
  font-weight: 400;
  src: url("/fonts/gen%20(14).otf") format("opentype");
}

@font-face {
  font-family: "gen (15)";
  font-style: normal;
  font-weight: 400;
  src: url("/fonts/gen%20(15).otf") format("opentype");
}

@font-face {
  font-family: "gen (16)";
  font-style: normal;
  font-weight: 400;
  src: url("/fonts/gen%20(16).otf") format("opentype");
}

@font-face {
  font-family: "GIP";
  font-style: normal;
  font-weight: 100;
  src: url("/fonts/Gip-Thin.otf") format("opentype");
}

@font-face {
  font-family: "GIP";
  font-style: italic;
  font-weight: 100;
  src: url("/fonts/GIP-ThinItalic.otf") format("opentype");
}

@font-face {
  font-family: "GIP";
  font-style: normal;
  font-weight: 200;
  src: url("/fonts/GIP-UltraLight.otf") format("opentype");
}

@font-face {
  font-family: "GIP";
  font-style: italic;
  font-weight: 200;
  src: url("/fonts/GIP-UltraLightItalic.otf") format("opentype");
}

@font-face {
  font-family: "GIP";
  font-style: normal;
  font-weight: 300;
  src: url("/fonts/GIP-Light.otf") format("opentype");
}

@font-face {
  font-family: "GIP";
  font-style: italic;
  font-weight: 300;
  src: url("/fonts/GIP-LightItalic.otf") format("opentype");
}

@font-face {
  font-family: "GIP";
  font-style: normal;
  font-weight: 400;
  src: url("/fonts/GIP-Reqular.otf") format("opentype");
}

@font-face {
  font-family: "GIP";
  font-style: italic;
  font-weight: 400;
  src: url("/fonts/GIP-RegularItalic.otf") format("opentype");
}

@font-face {
  font-family: "GIP";
  font-style: normal;
  font-weight: 500;
  src: url("/fonts/GIP-Medium.otf") format("opentype");
}

@font-face {
  font-family: "GIP";
  font-style: italic;
  font-weight: 500;
  src: url("/fonts/GIP-MediumItalic.otf") format("opentype");
}

@font-face {
  font-family: "GIP";
  font-style: normal;
  font-weight: 600;
  src: url("/fonts/GIP-SemiBold.otf") format("opentype");
}

@font-face {
  font-family: "GIP";
  font-style: normal;
  font-weight: 700;
  src: url("/fonts/GIP-Bold.otf") format("opentype");
}

@font-face {
  font-family: "GIP";
  font-style: normal;
  font-weight: 800;
  src: url("/fonts/GIP-Heavy.otf") format("opentype");
}

@font-face {
  font-family: "GIP";
  font-style: italic;
  font-weight: 800;
  src: url("/fonts/GIP-ExtraBoldItalic.otf") format("opentype");
}

@font-face {
  font-family: "GIP";
  font-style: normal;
  font-weight: 900;
  src: url("/fonts/GIP-Black.otf") format("opentype");
}

@font-face {
  font-family: "GIP";
  font-style: italic;
  font-weight: 900;
  src: url("/fonts/GIP-BlackItalic.otf") format("opentype");
}
